local fn = _gn(0x3f3eb3f7)
--- Setting the state to true and a value between 0 and 2 will cause pedestrian vehicles to react accordingly to sirens.
-- ```cpp
-- enum Reactions {
-- Left = 0,
-- Right = 1,
-- Stop = 2
-- }
-- ```
-- @param state Toggle on or off
-- @param reaction Decide how they should react
function Global.OverrideReactionToVehicleSiren(state, reaction)
	return fn(state, reaction)
end
